{% extends 'admin_site/base.html' %}
{% load static staticfiles widget_tweaks %}
{% block container %}
    {#    <section class="section">#}
    <!--Section heading-->
    <div class="card text-center my-3 h1 pt-2 success-color">
        <div class="card-body text-white">Welcome to Webtweaker!</div>
    </div>
    <!--Section description-->
    <!--Grid row-->
    <div class="row">

        <!--Grid column-->
        <div class="col-xl-6 col-md-6 mb-4">

            <!--Card Success-->
            <div class="card classic-admin-card primary-color">
                <div class="card-body">
{#                    <div class="pull-right">#}
{#                        <i class="fa fa-money"></i>#}
{#                    </div>#}
                    <p class="white-text">Package</p>
                    <h4>Basic</h4>
                </div>
{#                <div class="card-body">#}
{#                    <p class="text-white">Better than last week (25%)</p>#}
{#                </div>#}
            </div>
            <!--/.Card Success-->

        </div>
        <!--Grid column-->

        <!--Grid column-->
        <div class="col-xl-6 col-md-6 mb-4">

            <!--Card Default-->
            <div class="card classic-admin-card warning-color">
                <div class="card-body">
                    <div class="pull-right">
                        <i class="fa fa-line-chart"></i>
                    </div>
                    <p>Total Paid</p>
                    <h4>200$</h4>
                </div>
{#                <div class="progress">#}
{#                    <div class="progress-bar bg grey darken-3" role="progressbar" style="width: 25%"#}
{#                         aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>#}
{#                </div>#}
{#                <div class="card-body">#}
{#                    <p>Worse than last week (25%)</p>#}
{#                </div>#}
            </div>
            <!--/.Card Default-->

        </div>
        <!--Grid column-->
    </div>

    {#    </section>#}
{% endblock %}